Upstream information

CVE-2024-3205 at MITRE

Description

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: none. Reason: This candidate was withdrawn by its CNA. Further investigation showed that it was not a security issue. Notes: The maintainer identified an error in the libyaml fuzzers. It is not possible to reproduce nor exploit the issue.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  SUSE
Base Score 8.6
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:H
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact Low
Integrity Impact Low
Availability Impact High
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1222284 [RESOLVED / INVALID]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 libyaml Not affected
SUSE Enterprise Storage 7.1 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Desktop 15 SP5 libyaml Not affected
SUSE Linux Enterprise Desktop 15 SP5 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Desktop 15 SP6 libyaml Not affected
SUSE Linux Enterprise Desktop 15 SP6 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 libyaml Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP6 libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP6 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP5 libyaml Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP6 libyaml Not affected
SUSE Linux Enterprise Module for Development Tools 15 SP5 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Module for Development Tools 15 SP6 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP5 libyaml Not affected
SUSE Linux Enterprise Server 12 SP5 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP5 libyaml Not affected
SUSE Linux Enterprise Server 15 SP5 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP6 libyaml Not affected
SUSE Linux Enterprise Server 15 SP6 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP5 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP6 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP6 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 libyaml Not affected
SUSE Manager Proxy 4.3 libyaml Not affected
SUSE Manager Proxy 4.3 perl-YAML-LibYAML Not affected
SUSE Manager Retail Branch Server 4.3 libyaml Not affected
SUSE Manager Retail Branch Server 4.3 perl-YAML-LibYAML Not affected
SUSE Manager Server 4.3 libyaml Not affected
SUSE Manager Server 4.3 perl-YAML-LibYAML Not affected
openSUSE Leap 15.5 libyaml Not affected
openSUSE Leap 15.5 perl-YAML-LibYAML Not affected
openSUSE Leap 15.6 libyaml Not affected
openSUSE Leap 15.6 perl-YAML-LibYAML Not affected
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 libyaml Not affected
SUSE Linux Enterprise Desktop 15 SP4 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 libyaml Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 libyaml Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 libyaml Not affected
SUSE Linux Enterprise Module for Development Tools 15 SP2 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Module for Development Tools 15 SP3 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Module for Development Tools 15 SP4 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP2 libyaml Not affected
SUSE Linux Enterprise Server 15 SP2 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS libyaml Not affected
SUSE Linux Enterprise Server 15 SP2-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP3 libyaml Not affected
SUSE Linux Enterprise Server 15 SP3 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS libyaml Not affected
SUSE Linux Enterprise Server 15 SP3-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP4 libyaml Not affected
SUSE Linux Enterprise Server 15 SP4 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS libyaml Not affected
SUSE Linux Enterprise Server 15 SP4-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP2 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP3 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 perl-YAML-LibYAML Not affected
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 libyaml Not affected
HPE Helion OpenStack 8 perl-YAML-LibYAML Not affected
SUSE CaaS Platform 3.0 libyaml Not affected
SUSE CaaS Platform 4.0 libyaml Not affected
SUSE CaaS Platform 4.0 perl-YAML-LibYAML Not affected
SUSE Enterprise Storage 6 libyaml Not affected
SUSE Enterprise Storage 6 perl-YAML-LibYAML Not affected
SUSE Enterprise Storage 7 libyaml Not affected
SUSE Enterprise Storage 7 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Desktop 12 libyaml Not affected
SUSE Linux Enterprise Desktop 12 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Desktop 12 SP1 libyaml Not affected
SUSE Linux Enterprise Desktop 12 SP1 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Desktop 12 SP2 libyaml Not affected
SUSE Linux Enterprise Desktop 12 SP2 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Desktop 12 SP3 libyaml Not affected
SUSE Linux Enterprise Desktop 12 SP3 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Desktop 12 SP4 libyaml Not affected
SUSE Linux Enterprise Desktop 12 SP4 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Desktop 15 libyaml Not affected
SUSE Linux Enterprise Desktop 15 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Desktop 15 SP1 libyaml Not affected
SUSE Linux Enterprise Desktop 15 SP1 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Desktop 15 SP2 libyaml Not affected
SUSE Linux Enterprise Desktop 15 SP2 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Desktop 15 SP3 libyaml Not affected
SUSE Linux Enterprise Desktop 15 SP3 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS libyaml Not affected
SUSE Linux Enterprise High Performance Computing 15-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Micro 5.0 libyaml Not affected
SUSE Linux Enterprise Module for Basesystem 15 libyaml Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 libyaml Not affected
SUSE Linux Enterprise Module for Development Tools 15 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Module for Development Tools 15 SP1 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Real Time 15 SP2 libyaml Not affected
SUSE Linux Enterprise Real Time 15 SP2 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Real Time 15 SP3 libyaml Not affected
SUSE Linux Enterprise Real Time 15 SP3 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Real Time 15 SP4 libyaml Not affected
SUSE Linux Enterprise Real Time 15 SP4 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 libyaml Not affected
SUSE Linux Enterprise Server 12 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP1 libyaml Not affected
SUSE Linux Enterprise Server 12 SP1 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP1-LTSS libyaml Not affected
SUSE Linux Enterprise Server 12 SP1-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP2 libyaml Not affected
SUSE Linux Enterprise Server 12 SP2 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP2-BCL libyaml Not affected
SUSE Linux Enterprise Server 12 SP2-BCL perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS libyaml Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS libyaml Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP3 libyaml Not affected
SUSE Linux Enterprise Server 12 SP3 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP3-BCL libyaml Not affected
SUSE Linux Enterprise Server 12 SP3-BCL perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS libyaml Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS libyaml Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP4 libyaml Not affected
SUSE Linux Enterprise Server 12 SP4 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS libyaml Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS libyaml Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 12-LTSS libyaml Not affected
SUSE Linux Enterprise Server 12-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 libyaml Not affected
SUSE Linux Enterprise Server 15 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP1 libyaml Not affected
SUSE Linux Enterprise Server 15 SP1 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP1-BCL libyaml Not affected
SUSE Linux Enterprise Server 15 SP1-BCL perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS libyaml Not affected
SUSE Linux Enterprise Server 15 SP1-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP2-BCL libyaml Not affected
SUSE Linux Enterprise Server 15 SP2-BCL perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15 SP3-BCL libyaml Not affected
SUSE Linux Enterprise Server 15 SP3-BCL perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server 15-LTSS libyaml Not affected
SUSE Linux Enterprise Server 15-LTSS perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 libyaml Not affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for SAP Applications 12 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for SAP Applications 15 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 15 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 libyaml Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 perl-YAML-LibYAML Not affected
SUSE Linux Enterprise Software Development Kit 12 libyaml Not affected
SUSE Linux Enterprise Software Development Kit 12 SP1 libyaml Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 libyaml Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 libyaml Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 libyaml Not affected
SUSE Manager Proxy 4.0 libyaml Not affected
SUSE Manager Proxy 4.0 perl-YAML-LibYAML Not affected
SUSE Manager Proxy 4.1 libyaml Not affected
SUSE Manager Proxy 4.1 perl-YAML-LibYAML Not affected
SUSE Manager Proxy 4.2 libyaml Not affected
SUSE Manager Proxy 4.2 perl-YAML-LibYAML Not affected
SUSE Manager Retail Branch Server 4.0 libyaml Not affected
SUSE Manager Retail Branch Server 4.0 perl-YAML-LibYAML Not affected
SUSE Manager Retail Branch Server 4.1 libyaml Not affected
SUSE Manager Retail Branch Server 4.1 perl-YAML-LibYAML Not affected
SUSE Manager Retail Branch Server 4.2 libyaml Not affected
SUSE Manager Retail Branch Server 4.2 perl-YAML-LibYAML Not affected
SUSE Manager Server 4.0 libyaml Not affected
SUSE Manager Server 4.0 perl-YAML-LibYAML Not affected
SUSE Manager Server 4.1 libyaml Not affected
SUSE Manager Server 4.1 perl-YAML-LibYAML Not affected
SUSE Manager Server 4.2 libyaml Not affected
SUSE Manager Server 4.2 perl-YAML-LibYAML Not affected
SUSE OpenStack Cloud 7 libyaml Not affected
SUSE OpenStack Cloud 7 perl-YAML-LibYAML Not affected
SUSE OpenStack Cloud 8 libyaml Not affected
SUSE OpenStack Cloud 8 perl-YAML-LibYAML Not affected
SUSE OpenStack Cloud 9 libyaml Not affected
SUSE OpenStack Cloud 9 perl-YAML-LibYAML Not affected
SUSE OpenStack Cloud Crowbar 8 libyaml Not affected
SUSE OpenStack Cloud Crowbar 8 perl-YAML-LibYAML Not affected
SUSE OpenStack Cloud Crowbar 9 libyaml Not affected
SUSE OpenStack Cloud Crowbar 9 perl-YAML-LibYAML Not affected


SUSE Timeline for this CVE

CVE page created: Wed Apr 3 02:00:16 2024
CVE page last modified: Thu May 30 16:41:43 2024